Bug 1255678 - [de_DE][fr_FR][Admin Portal] Alignment needs to be corrected on 'virtual machines->new->host page
[de_DE][fr_FR][Admin Portal] Alignment needs to be corrected on 'virtual mach...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity low
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Tomas Jelinek
Petr Kubica
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-21 05:55 EDT by Bhushan Barve
Modified: 2016-04-19 21:33 EDT (History)
11 users (show)

See Also:
Fixed In Version: 3.6.0-12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:33:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New vm>host alignment (101.48 KB, image/png)
2015-08-21 05:56 EDT, Bhushan Barve
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45280 master MERGED webadmin: fix VM dialog for German translation Never
oVirt gerrit 45511 ovirt-engine-3.6 MERGED webadmin: fix VM dialog for German translation Never

  None (edit)
Description Bhushan Barve 2015-08-21 05:55:52 EDT
Description of problem: The alignment on virtual machines->new->host screen needs to be corrected. Currently it looks distorted a bit as the text field for 'Benutzerdefinierte Migrationsausfallzeit verwenden' i.e. 'Use custom migration downtime' option does not appear in the same line. Please refer attached screenshot.



Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.11.master.el6 

How reproducible:
always

Steps to Reproduce:
1. login to Admin portal with de/fr locale
2. go to virtual machines->new->host screen
3. observe the alignment for 'Use custom migration downtime' option

Actual results:
The alignment looks distorted.

Expected results:
The alignment should be proper.

Additional info:
Comment 1 Bhushan Barve 2015-08-21 05:56:39 EDT
Created attachment 1065528 [details]
New vm>host alignment
Comment 2 Einav Cohen 2015-08-22 16:32:11 EDT
the layout should be completely different based on bug 1166055; for now - a short term solution such as extending the width of the dialog should be sufficient.
Comment 3 Petr Kubica 2015-09-14 09:37:39 EDT
Verified in 3.6.0-0.15.master.el6

Note You need to log in before you can comment on or make changes to this bug.